/*BEGIN w_1682606360403*/
#builder-sections [idd='w_1682606360403'] {background-color:var(--cor6) !important; }
/*END w_1682606360403*/

/*BEGIN menu_1639589865435*/
#menu_1639589865435 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1639589865435 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1639589865435 .omw-menu > ul > li > a {padding:0;}
#menu_1639589865435 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(138, 78, 58) !important}
#menu_1639589865435 .omw-menu > ul > li:hover a {color:rgb(138, 78, 58) !important}
#menu_1639589865435 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(138, 78, 58) !important}
#menu_1639589865435 .omw-menu > ul > li.omw-active a {color:rgb(138, 78, 58) !important}
#menu_1639589865435 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1639589865435 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1639589865435 .omw-menu > ul ul.hsub li a {background-color:var(--cor5);color:var(--cor5) !important; }
#menu_1639589865435 .omw-menu > ul ul li:hover > a {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor5) !important }
#menu_1639589865435 .omw-menu > ul ul ul::after {border-color:transparent var(--cor5) transparent transparent }
#menu_1639589865435 .omw-menu {border-radius: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1639589865435 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1639589865435 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1639589865435 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1639589865435 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1639589865435 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1639589865435 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1639589865435 .omw-menu > ul > li > ul {top: 80px }
#menu_1639589865435 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1639589865435 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1639589865435 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1639589865435 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1639589865435 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1639589865435 .omw-menu{min-width:auto !important;}
#menu_1639589865435 .omw-menu ul ul{min-width:auto !important;}
#menu_1639589865435 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1639589865435 ul.hsub li {float:none;width:100%;}
#menu_1639589865435 a{text-align:left !important;}
/*END menu_1639589865435*/

/*BEGIN w_1639589854211*/
#builder-sections [idd='w_1639589854211'] {background-color:var(--cor6) !important; }
/*END w_1639589854211*/

/*BEGIN w_1694531880001*//*END w_1694531880001*/

/*BEGIN w_1694531880092*//*END w_1694531880092*/

/*BEGIN w_1694531880197*/
#builder-sections [idd='w_1694531880197'] {background-color:var(--cor1) !important; }
/*END w_1694531880197*/

/*BEGIN w_1694531880276*/
#builder-sections [idd='w_1694531880276'] {background-color:var(--cor2) !important; }
/*END w_1694531880276*/

/*BEGIN slideshowlite_1689161007206*/
#slideshowlite_1689161007206 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1689161007206 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1689161007206 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1689161007206 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689161007206 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689161007206 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:50px;}
#slideshowlite_1689161007206 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1689161007206 .caixaTitulos{background-color:transparent;}
#slideshowlite_1689161007206 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1689161007206 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1689161007206*/

/*BEGIN w_1718789197474*/
#builder-sections [idd='w_1718789197474'] {background-color:var(--cor6) !important; }
/*END w_1718789197474*/

/*BEGIN text_1660920372738*/
#builder-sections #text_1660920372738 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1660920372738 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1660920372738 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1660920372738 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1660920372738 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1660920372738 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1660920372738*/

/*BEGIN slideshowlite_1689153437830*/
#slideshowlite_1689153437830 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689153437830 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689153437830 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1689153437830 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689153437830 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689153437830 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1689153437830 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1689153437830 .caixaTitulos{background-color:transparent;}
#slideshowlite_1689153437830 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1689153437830 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1689153437830*/

/*BEGIN w_1694530926233*/
#builder-sections [idd='w_1694530926233'] {background-color:var(--cor5) !important; }
/*END w_1694530926233*/

/*BEGIN w_1694531030313*/
#builder-sections [idd='w_1694531030313'] {background-color:var(--cor1) !important; }
/*END w_1694531030313*/

/*BEGIN w_1694530926237*/
#builder-sections [idd='w_1694530926237'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1694530926237*/

/*BEGIN w_1694531030434*/
#builder-sections [idd='w_1694531030434'] {background-color:var(--cor2) !important; }
/*END w_1694531030434*/

/*BEGIN w_1689161049673*/
#builder-sections [idd='w_1689161049673'] {background-color:var(--cor5) !important; }
/*END w_1689161049673*/

/*BEGIN w_1689160644877*/
#builder-sections [idd='w_1689160644877'] {background-color:var(--cor1) !important; }
/*END w_1689160644877*/

/*BEGIN links_1660920372813*/
#builder-sections #links_1660920372813 .omw-links ul li a {color:rgb(252, 232, 195) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:11px !important;  }
#builder-sections #links_1660920372813 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1660920372813 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1660920372813 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1660920372813 ul li a {font-size:11px !important; border-radius:0px !important; }
#builder-sections #links_1660920372813 ul li a {padding-left:8px !important; padding-right:8px !important; }
#builder-sections #links_1660920372813 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1660920372813 ul li a {text-align: left; padding-left:8px !important; padding-right:8px !important; }
#builder-sections #links_1660920372813 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1660920372813 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1660920372813 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1660920372813 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1660920372813 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1660920372813*/

/*BEGIN textv2_1694530960306*/
#builder-sections #textv2_1694530960306 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960306 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960306 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960306 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960306 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960306 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960306 .omw-sentence {padding:0px;}
/*END textv2_1694530960306*/

/*BEGIN textv2_1694530960550*/
#builder-sections #textv2_1694530960550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960550 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960550 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960550 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960550 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960550 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530960550 .omw-sentence {padding:0px;}
/*END textv2_1694530960550*/

/*BEGIN textv2_1694530975431*/
#builder-sections #textv2_1694530975431 {background-color:var(--cor2) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530975431 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530975431 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530975431 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530975431 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530975431 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530975431 .omw-sentence {padding:0px;}
/*END textv2_1694530975431*/

/*BEGIN textv2_1694530966050*/
#builder-sections #textv2_1694530966050 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530966050 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530966050 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530966050 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530966050 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530966050 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1694530966050 .omw-sentence {padding:0px;}
/*END textv2_1694530966050*/

/*BEGIN text_1682606462458*/
#builder-sections #text_1682606462458 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1682606462458 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1682606462458 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1682606462458 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1682606462458 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1682606462458 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1682606462458*/

/*BEGIN textv2_1689160645121*/
#builder-sections #textv2_1689160645121 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645121 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645121 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645121 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645121 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645121 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645121 .omw-sentence {padding:0px;}
/*END textv2_1689160645121*/

/*BEGIN textv2_1689160645209*/
#builder-sections #textv2_1689160645209 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645209 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645209 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645209 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645209 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645209 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160645209 .omw-sentence {padding:0px;}
/*END textv2_1689160645209*/

/*BEGIN textv2_1689160649765*/
#builder-sections #textv2_1689160649765 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649765 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649765 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649765 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649765 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649765 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649765 .omw-sentence {padding:0px;}
/*END textv2_1689160649765*/

/*BEGIN textv2_1689160649823*/
#builder-sections #textv2_1689160649823 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649823 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649823 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649823 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649823 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649823 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1689160649823 .omw-sentence {padding:0px;}
/*END textv2_1689160649823*/

/*BEGIN text_1689161114187*/
#builder-sections #text_1689161114187 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689161114187 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689161114187 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689161114187 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689161114187 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689161114187 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689161114187*/

/*BEGIN links_1694530985135*/
#builder-sections #links_1694530985135 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor3) !important; font-size:14px !important;  }
#builder-sections #links_1694530985135 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1694530985135 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1694530985135 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1694530985135 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1694530985135 ul li a {padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1694530985135 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1694530985135 ul li a {text-align: left; padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1694530985135 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1694530985135 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1694530985135*/

/*BEGIN links_1689160649898*/
#builder-sections #links_1689160649898 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:14px !important;  }
#builder-sections #links_1689160649898 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1689160649898 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1689160649898 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1689160649898 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1689160649898 ul li a {padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1689160649898 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1689160649898 ul li a {text-align: left; padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1689160649898 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1689160649898 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1689160649898*/

/*BEGIN links_1689160645302*/
#builder-sections #links_1689160645302 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:14px !important;  }
#builder-sections #links_1689160645302 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1689160645302 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1689160645302 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1689160645302 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1689160645302 ul li a {padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1689160645302 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1689160645302 ul li a {text-align: left; padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1689160645302 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1689160645302 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1689160645302*/

/*BEGIN links_1694530995349*/
#builder-sections #links_1694530995349 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:14px !important;  }
#builder-sections #links_1694530995349 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1694530995349 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1694530995349 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1694530995349 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1694530995349 ul li a {padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1694530995349 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1694530995349 ul li a {text-align: left; padding-left:2px !important; padding-right:2px !important; }
#builder-sections #links_1694530995349 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1694530995349 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }

/*END links_1694530995349*/
